#body-content 											{ margin-left: 10px !important;}
#main 													{ background-color: #fff; -webkit-border-radius: 5px; border: 1px solid #d9d9d9;  }

/* Global Navigation */
ul.menu 												{ border: none !important; }

/* Products */

body#iphone ul#sub-nav li#subnav-buynow-iphone,
body#ipad ul#sub-nav li#subnav-buynow-ipad			{ display: block !important; }
body#iphone ul#sub-nav li#subnav-buynow,
body#iphone ul#sub-nav li#subnav-free-trial				{ display: none !important;}
/* Solutions */

body#solutions-starter ul#tab-nav li 					{ width: 300px !important; }
body#solutions-starter div.solution 					{ padding: 8px 0 0 0 !important; }

/* Support */
body#filemaker-support ul#main-nav,

body#filemaker-support div.callout div.support-section,
body#bento-support div.callout div.support-section 		{ width: 370px; }
